Qarte - Linux Mint 17

Bonjour,

Certain d'entre nous ont eu des soucis avec l'utilisation de Qarte lors du passage sous Linux Mint 17.

Une solution applicable issue du "launchpad" (https://launchpad.net/qarte) est la suivante :

  • Ouvrir un Terminal et taper :
sudo apt-get install qt4-qtconfig
  • Ensuite, rendez-vous dans :
Menu
Préférences
Paramètres Qt 4
Select GUI style : Desktop settings (default)

Normalement, ça devrait aller mieux ! ;-)